---
description: "Perform Named Entity Recognition (NER) to match entities in documents."
title: "NERVE"
Last Translated: 2023-05-12
image: /img/documentation/nerve-overview-logo-(c-owner).jpg
---

<ToolButtons toolName="NERVE"/>

NERVE is an application that performs :Term[Named Entity Recognition (NER)]{#named-entity-recognition}, allowing users new to :Term[Linked Open Data (LOD)]{#linked-open-data} to find and :Term[match entities]{#entity-matching} :Term[entities]{#entity} in a document. NERVE suggests relevant :Term[Uniform Resource Identifiers (URIs)]{#uniform-resource-identifier} for entities, so users can match entities to an :Term[authority]{#authority-file} in order to turn it into LOD.

<div className="banner">
  <img src="/img/documentation/nerve-overview-logo-(c-owner).jpg" alt="" />
</div>

<div className="primary-button-row">
  <PrimaryButton
    link="https://gitlab.com/calincs/conversion/NERVE/"
    buttonName="To GitLab"
    />
</div>

## Prerequisites

- You do not need to come with your own dataset.
  - Since NERVE opens with a preloaded example, you will need to upload your own text if you wish to perform NER on your own work.
- You must create a [GitLab](https://gitlab.com/) or [GitHub](https://github.com/) account.
- Technical knowledge is not required.

NERVE supports the following inputs and outputs:

- **Input:** XML
- **Output:** To be determined

Information about the team that developed [NERVE](/docs/about-lincs/credits/tools-credits#nerve) is available on the Tool Credits page.